
Application: gvSIG desktop - gvSIG bugs #3565
maximizar vista extensión erronea / wrong size for miximize view
06/01/2015 08:12 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2308 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Es:
Al maximiar la ventana de una vista, esta toma la extesión de la pantalla, lo cual es erroneo cuando la ventana principal no está
maximizada.

En:
At view maximizing, it adopts screen size. This is wrong when main window is not maximized.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2343: View resizes after... Closed 02/20/2014

History
#1 - 09/12/2015 06:26 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #2343: View resizes after adding layers added

#2 - 10/15/2015 10:42 AM - Álvaro Anguix
- Status changed from New to Closed
